@charset "utf-8";
/* CSS Document */

html						{height:100%;}
body						{height:100%; background-image:url(../images/layout/bg.png); background-repeat:repeat;}
a							{color:#000000; text-decoration:underline}
a:hover 					{color:#f47c47; text-decoration:underline}

a.letter 					{color:#ffffff; text-decoration:none;}
a.letter:hover				{color:#f47c47; text-decoration:none;}

a.neulink 					{color:#f47c47; text-decoration:underline;}
a.neulink:hover				{color:#ffffff; text-decoration:underline;}


a.loginbox 					{color:#000000; text-decoration:none;}
a.loginbox:hover			{color:#f47c47; text-decoration:none;}

a.rnk_link 					{color:#000000; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}
a.rnk_link:hover 			{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}

a.rnk_link_name 			{color:#333333; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}
a.rnk_link_name:hover 		{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}

a.kal_link 					{color:#333333; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}
a.kal_link:hover 			{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}

a.kal_link_home				{color:#333333; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}
a.kal_link_home:hover		{color:#f47c47; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}

a.kal_pfeil					{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}
a.kal_pfeil:hover 			{color:#333333; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px}

a.kurz_rnk					{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.kurz_rnk:hover 			{color:#ffffff; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.news						{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.news:hover 				{color:#333333; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.foot						{color:#ffffff; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.foot:hover 				{color:#f47c47; text-decoration:none; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.kal_pkt_schluessel		{color:#f47c47; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.kal_pkt_schluessel:hover	{color:#333333; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.anmelden					{color:#006600; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.anmelden:hover			{color:#333333; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.abmelden					{color:#ff0000; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a.abmelden:hover			{color:#333333; text-decoration:underline; font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}


.foot-left 					{font-size:small; color:#FFFFFF; margin-top:15px}
.foot-right 				{font-size:small; margin-top:15px}
.foot-bottom 				{font-size:small;}

.hinter_black				{height:auto; background-image:url(../upload/images/banners/ba_hinter.jpg); background-repeat:no-repeat; background-position:center 125px; padding-left:0px; padding-right:0px;}

.container_header			{height:auto; font-family: 'Signika Negative', sans-serif;}
.container_middle			{height:auto; background:none}
.container_foot				{margin-top:25px}

.container_content_left		{float:left; width:78%; height:450px; font-family: 'Signika Negative', sans-serif;}
td							{font-size:14px}
.container_content_right	{float:left; width:20%; height:auto; margin-left:2%;  border-top-right-radius: 50px; font-family: 'Signika Negative', sans-serif;}

.right_content_top_box		{min-height:200px;}
.right_content_bottom_box	{min-height:auto; border-top-right-radius: 30px; background-image:url(../images/layout/bg_box_right.png); background-repeat:repeat; /*box-shadow:-2px -2px 10px #333333, 2px 2px 10px #333333;*/}

.left_content_top_box		{height:375px;}
.left_content_public_box	{height:300px; border-top-right-radius: 30px;}
.left_content_bottom_box	{background-color:#ffffff; min-height:950px; border-top-right-radius: 30px; margin-bottom:150px}

.left_content_public_box-1	{width:32%; height:300px; border-top-right-radius: 30px;  margin-right:2%; float:left; text-align:center; padding-left:1px; padding-top:0px}
.left_content_public_box-2	{width:32%; height:300px; border-top-right-radius: 30px; margin-right:2%; float:left; text-align:center; padding-left:9px; padding-top:0px}
.left_content_public_box-3	{width:32%; height:300px; border-top-right-radius: 30px;  float:left; text-align:center; padding-left:15px; padding-top:0px}

.login_box					{width:55%; height:50px; background-color:#C0C0C0; border-bottom-right-radius: 30px;}
.navi_box					{width:78%; height:50px; margin-top:25px;}

.gt-logo					{height:auto; background-image:url(../images/layout/gt_logo_web.png); background-repeat:no-repeat; background-position:right 50px;}
.box_header_right			{font-size:medium; margin-top:25px; text-align:right; font-weight:700}

#bs-example-navbar-collapse-1	{margin-left:-40px}

#login_id						{font-size:12px; width:90px; height:30px}
#login_pass						{font-size:12px; width:140px; height:30px}
#login_submit					{font-size:12px; height:30px}


.page-header					{font-family: 'Hind Vadodara', sans-serif;margin-right:15px; margin-left:15px; padding-bottom:0px; padding-top:5px; border-bottom:1px #dddddd solid}
.news_links						{margin-right:15px; margin-bottom:10px; float:left}

img.nl							{margin-right:25px; margin-bottom:10px; float:left;}
img.nr							{margin-left:25px; margin-bottom:10px; float:right;}

.news_ticker					{height:40px; background-color:#cccccc; margin-top:20px}
.news_ticker_frame				{border:none; width:650px; height:30px; margin-top:5px; margin-left:180px}
.hinter_cont					{background-repeat:no-repeat; background-position:center 125px;}

.stream_container				{min-height:450px; background-color:#cccccc; margin-top:20px; text-align:center; padding:35px; border-top-right-radius: 30px;}

.turnier_details_home		{margin-left:25px; margin-right:25px;}
.turnier_details_home_cnt	{margin-bottom:25px;}
.row_turnier_details_home	{padding-left:15px}
.plakat_vorschau_home		{padding-right:30px;}
.mobile_rangliste			{display:none;}


.chatpanel {
  background: rgba(0,0,0, 0.8); 
  z-index: 9999; 
  right: -500px;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.77);
  -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.77);
  box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.77);
}
.chatpanel h2 {
  margin-top: 0;
}
.chatpanel h2 span {
  font-size: 16px;
  float: right;
  margin-top: 10px;
}








.navbar							{background-color:#d2d2d2; background-size:100% 100%; border:none; font-family:'Signika Negative', sans-serif; font-size:14px; font-weight:normal; text-decoration:none}
.navbar-nav > li				{border-right:1px #c0c0c0 solid; text-decoration:none}
.navbar .navbar-nav > li > a 	{font-family:'Signika Negative', sans-serif; font-weight:normal; color:#000000; text-decoration:none}
.dropdown-menu			        {background-color:#ffffff; font-family:'Signika Negative', sans-serif; font-size:14px; font-weight:normal; text-decoration:none}

.navbar .navbar-nav > li > a:hover	{font-family:'Signika Negative', sans-serif; font-weight:normal; color:#db632e; text-decoration:none;}

.navbar .navbar-nav .open .dropdown-menu > li > active {
        color: #ffffff;
		text-align:center;
		text-decoration:none;
		background-color:#ff7920;	
    }
.navbar.navbar-inverse .container #bs-example-navbar-collapse-1 .nav.navbar-nav .active a {background-color:#d2d2d2; color:#db632e; text-decoration:none}



.iframe_livestream	{width:768px; height:432px} /* Nicht in Verwendung, kann später für Livestream Iframes und Responsive angezeigt werden */



@media (min-width:1025px) and (max-width:1599px) {
	
}

@media (max-width:768px) and (max-height:1024px) and (orientation: portrait) {	/* iPhone Hochformat */
	.right_content_top_box		{min-height:200px;}
	.right_content_bottom_box	{display:none;}
	.container_foot				{display:none;}
	.login_box					{width:100%; height:50px; background-color:#C0C0C0; border-bottom-right-radius: 30px;}
	.text_loginbox				{display:none;}
	.navi_box					{width:100%; height:50px; margin-top:15px;}
	
	.container_content_left		{width:100%; height:150px; font-family: 'Signika Negative', sans-serif;}
	.container_content_right	{float:left; width:1%; height:auto; margin-left:2%;  border-top-right-radius: 50px; font-family: 'Signika Negative', sans-serif;}
	.left_content_top_box		{height:100px;}
	.left_content_bottom_box	{background-color:#ffffff; min-height:950px; border-top-right-radius: 30px; margin-bottom:150px}
	.hinter_cont				{background-repeat:no-repeat; background-position:center 125px; background-size:130% 30%; padding-left:0px; padding-right:0px}
	.hinter_black				{height:160px; background-image:url(../upload/images/banners/ba_hinter.jpg); background-repeat:no-repeat; background-position:center 125px; padding-left:0px; padding-right:0px;}
	
	.news_ticker				{display:none;}
	.news_ticker_frame			{display:none;}
	.gt-logo					{height:auto; background-image:url(../images/layout/gt_logo_web.png); background-size:0%; background-repeat:no-repeat; background-position:right 50px;}
	
	.stream_container				{min-height:450px; background-color:#cccccc; text-align:center; padding:35px; border-top-right-radius: 30px;}
	
	.left_content_public_box	{height:200px; border-top-right-radius: 30px;}
	.left_content_public_box-1	{width:30%; height:200px; border-top-right-radius: 30px;  margin-right:2%; float:left; text-align:center; padding-left:1px; padding-top:0px}
	.left_content_public_box-2	{width:30%; height:200px; border-top-right-radius: 30px; margin-right:2%; float:left; text-align:center; padding-left:9px; padding-top:0px}
	.left_content_public_box-3	{width:30%; height:200px; border-top-right-radius: 30px;  float:left; text-align:center; padding-left:15px; padding-top:0px}
	
	.row_turnier_details_home	{margin-left:0px; margin-right:0px; padding-left:0px}
	.turnier_details_home		{margin-bottom:10px; padding:15px; margin-left:0px; margin-right:0px}
	.turnier_details_home_cnt	{margin-bottom:25px;}
	.turnier_details_kal		{margin-bottom:10px; padding:15px; margin-left:0px; margin-right:0px}
	.spons_logos				{margin-top:25px}
	.mobile_rangliste			{display:block;}
	
	.plakat_vorschau_home		{padding-right:15px;}
	
	
	.werbung_ranglisten_handy	{display:none;}
	.handy_inaktiv				{display:none;}
	.hochformat_inaktiv			{display:none;}
	
	.navbar								{margin-left:25px;background-color:#d2d2d2; text-align:center; border-bottom:none;} 
	.navbar .navbar-nav > li > a 		{margin-left:25px;color:#000000}
	.navbar .navbar-nav > li > a:hover 	{margin-left:25px;color:#000000}
	
	.navbar.navbar-inverse .container #bs-example-navbar-collapse-1 .nav.navbar-nav .active a {margin-left:25px; background-color:#d2d2d2; color:#db632e; text-decoration:none}
	
	.navbar .navbar-nav .open .dropdown-menu {
			margin-left:25px;
			background-color:#f4f4f4;
			text-align:center;
		}
	
	.navbar .navbar-nav .open .dropdown-menu > li > a {
			background-color:#f4f4f4;
			color: #000;
			text-align:center;
		}
	.navbar .navbar-nav .open .dropdown-menu > li > a:hover	{
		    background-color:#f4f4f4;
			color: #000;
			text-align:center;	
	}
	.navbar .navbar-nav .open .dropdown-menu > li > a:focus {
			background-color:#f4f4f4;
			color: #f47c47;
			text-align:center;
		}
	.navbar .navbar-nav .open .dropdown-menu > li > active {
			background-color:#f4f4f4;
			color: #f47c47;
			text-align:center;
		}

	
	
}

@media (max-width:1024px) AND (orientation: landscape) {	/* iPhone Querformat */
	.right_content_top_box		{min-height:200px;}
	.right_content_bottom_box	{display:none;}
	.container_foot				{display:none;}
	.login_box					{width:100%; height:50px; background-color:#C0C0C0; border-bottom-right-radius: 30px;}
	.navi_box					{width:100%; height:50px; margin-top:15px;}
	
	.container_content_left		{width:100%; height:450px; font-family: 'Signika Negative', sans-serif;}
	.container_content_right	{float:left; width:1%; height:auto; margin-left:2%;  border-top-right-radius: 50px; font-family: 'Signika Negative', sans-serif;}
	.left_content_top_box		{height:350px;}
	.left_content_bottom_box	{background-color:#ffffff; min-height:950px; border-top-right-radius: 30px; margin-bottom:150px}
	.hinter_cont				{background-repeat:no-repeat; background-position:center 125px; background-size:150% 40%; padding-left:0px; padding-right:0px}
	.hinter_black				{height:560px; background-image:url(../upload/images/banners/ba_hinter.jpg); background-repeat:no-repeat; background-position:center 125px; padding-left:0px; padding-right:0px;}
	
	.news_ticker				{display:none;}
	.news_ticker_frame			{display:none;}
	.gt-logo					{height:auto; background-image:url(../images/layout/gt_logo_web.png); background-size:0%; background-repeat:no-repeat; background-position:right 50px;}
	.stream_container				{min-height:450px; background-color:#cccccc; text-align:center; padding:35px; border-top-right-radius: 30px;}
	
	.left_content_public_box	{height:300px; border-top-right-radius: 30px;}
	.left_content_public_box-1	{width:30%; height:300px; border-top-right-radius: 30px; margin-right:10px; float:left; text-align:center; padding-top:0px}
	.left_content_public_box-2	{width:30%; height:300px; border-top-right-radius: 30px; margin-right:10px; float:left; text-align:center; padding-top:0px}
	.left_content_public_box-3	{width:30%; height:300px; border-top-right-radius: 30px; margin-right:10px; float:left; text-align:center; padding-top:0px}
	
	.row_turnier_details_home	{margin-left:0px; margin-right:0px; padding-left:0px}
	.turnier_details_home		{margin-bottom:10px; padding:15px; margin-left:0px; margin-right:0px}
	.turnier_details_home_cnt	{margin-bottom:25px;}
	.turnier_details_kal		{margin-bottom:10px; padding:15px; margin-left:0px; margin-right:0px}
	.spons_logos				{margin-top:25px}
	.mobile_rangliste			{display:block;}
	
	.plakat_vorschau_home		{padding-right:15px;}
	
	.werbung_ranglisten_handy	{display:none;}
	.handy_inaktiv				{display:none;}
	
	.navbar								{background-color:#d2d2d2; text-align:center; border-bottom:none; width:100%;} 
	.navbar .navbar-nav > li > a 		{color:#000000}
	.navbar .navbar-nav > li > a:hover 	{color:#000}
	
	.navbar .navbar-nav .open .dropdown-menu {
			background-color:#f4f4f4;
			text-align:center;
		}
	
	.navbar .navbar-nav .open .dropdown-menu > li > a {
			background-color:#f4f4f4;
			color: #000;
			text-align:center;
		}
	.navbar .navbar-nav .open .dropdown-menu > li > a:hover	{
		    background-color:#f4f4f4;
			color: #000;
			text-align:center;	
	}
	.navbar .navbar-nav .open .dropdown-menu > li > a:focus {
			background-color:#f4f4f4;
			color: #f47c47;
			text-align:center;
		}
	.navbar .navbar-nav .open .dropdown-menu > li > active {
			background-color:#f4f4f4;
			color: #f47c47;
			text-align:center;
		}
		
		
}

@media (max-width:767px){
	
}
@media (max-width:767px) and (orientation: landscape) {
	
	
}




















